header{ width: 90vw; background: #2082c1; padding: 0 5vw; position: fixed; top: 0; z-index: 999 }
header .logo{ padding: 10px 0; }
header .logo img{ width:45vw; height: auto; }

header .menu{ position: absolute; right: 5vw; top: 50%; margin-top: -3.25vw; width: 10vw; height:7.5vw;  background: url(/bmwz/sfj/images/menu.png) center center no-repeat; background-size: 100% 100%; }
.drawer-nav{ position: fixed; top: 15.5555555556vw; width: 100vw; overflow: hidden; z-index: 999; background-color: rgba(255, 255, 255, .9); }
.drawer-nav li{ border-bottom: 1px solid #ccc }
.drawer-nav li a{ display: block; font-size: 4.375vw; line-height: 12.5vw; text-indent:1em; }

.flash{ width: 100vw; position:relative; overflow:hidden; }
.flash a, .flash a img{ display: block; width: 100%; }
.flash .hd{ width:100%; height:5px;  position:absolute; z-index:1; bottom:0; text-align:center;  }
.flash .hd ul{ overflow:hidden; display:-moz-box; display:-webkit-box; display:box; height:5px; background-color:rgba(51,51,51,0.5);   }
.flash .hd ul li{ -moz-box-flex:1; -webkit-box-flex:1; box-flex:1; }
.flash .hd ul .on{ background:#FF4000;  }
.flash .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* È¡ÏûÁ´½Ó¸ßÁÁ */ }

.slide{ width: 90vw; padding: 0 5vw; position:relative; overflow:hidden; }
.slide .hd{ position: absolute; bottom:0; left: 5vw; width: 90vw; height: 3px; overflow:hidden; z-index: 2 }
.slide .hd ul{ overflow: hidden; text-align: center; }
.slide .hd ul li{ display: inline-block; width: 18vw; height: .9375vw; text-indent: -99999px; background: #fff; }
.slide .hd ul .on{ background: #2082c1 }
.slide .bd{ position: relative; }
.slide .bd li{ overflow: hidden; height: auto }
.slide .bd li a{ display: block; overflow: hidden; }
.slide .bd li a img{ display: block; width: 90vw; height: 50.625vw; }
.slide .bd li a h1{ font-size: 5vw; line-height: 7.8125vw; padding: 4.6875vw 0; }



section{ width: 90vw; overflow: hidden; padding: 0 5vw; }
section>h1{ font-size: 5vw; line-height: 15vw; }

.quick-list{ overflow: hidden; }
.quick-list li{ text-align: center; padding-bottom: 1.5vw; }
.quick-list li a{ display: block; font-size: 4.375vw; color: #666; line-height: 15vw; background: #f8f8f8; position: relative; }
.quick-list li a:hover{ background-color: #2082c1; color: #fff; }
.quick-list li a i{ position: absolute; top: 50%; left: 10vw; margin-top: -3.125vw; display: block; width: 6.25vw; height: 6.25vw; background-image: url(/bmwz/sfj/images/ico1.png); background-repeat: no-repeat; background-size: 100% 100%; }
.quick-list li:nth-child(2) a i{ background-image: url(/bmwz/sfj/images/ico2.png);}
.quick-list li:nth-child(3) a i{ background-image: url(/bmwz/sfj/images/ico3.png);}
.quick-list li:nth-child(4) a i{ background-image: url(/bmwz/sfj/images/ico4.png);}
.quick-list li:nth-child(5) a i{ background-image: url(/bmwz/sfj/images/ico5.png);}
.quick-list li:nth-child(6) a i{ background-image: url(/bmwz/sfj/images/ico6.png);}
.quick-list li a:hover i{ background-image: url(/bmwz/sfj/images/ico1-h.png); }
.quick-list li:nth-child(2) a:hover i{ background-image: url(/bmwz/sfj/images/ico2-h.png);}
.quick-list li:nth-child(3) a:hover i{ background-image: url(/bmwz/sfj/images/ico3-h.png);}
.quick-list li:nth-child(4) a:hover i{ background-image: url(/bmwz/sfj/images/ico4-h.png);}
.quick-list li:nth-child(5) a:hover i{ background-image: url(/bmwz/sfj/images/ico5-h.png);}
.quick-list li:nth-child(6) a:hover i{ background-image: url(/bmwz/sfj/images/ico6-h.png);}

.imp-list{ overflow: hidden; }
.imp-list li{ font-size: 3.75vw; line-height: 6.25vw; padding-bottom: 3.125vw; background: url(/bmwz/sfj/images/point.png) left 3vw no-repeat; padding-left: 1em; }
.imp-list li span{ color: #999; padding-left: 2em; }

#news-tab .hd{ overflow: hidden; }
#news-tab .hd li{ float: left; }
#news-tab .hd li a{ display: block; font-size: 5vw; line-height: 15vw; font-weight: bold; color: #999; padding-right: 1em; }
#news-tab .hd .on a{ color: #333 }
.news-list{ overflow: hidden; }
.news-list li{ font-size: 3.75vw; line-height: 6.25vw; padding-bottom: 3.125vw; background: url(/bmwz/sfj/images/point.png) left 3vw no-repeat; padding-left: 3vw; }
.news-list li a{ display: block; width:87vw }
.news-list li span{ color: #999; padding-left: 2em; }

.video-list{ overflow: hidden;  display: flex; flex-wrap: wrap; justify-content: space-between; }
.video-list dt{ overflow: hidden; padding-bottom: 3.125vw; }
.video-list dt a{ display: block; width: 90vw; overflow: hidden; }
.video-list dt a img{ display: block; width: 90vw; height: 50.625vw; }
.video-list dt a h3{ text-align: center; font-weight: normal; font-size: 3.75vw; line-height: 6.25vw; padding: 3.125vw; }
.video-list dd{ overflow: hidden; }
.video-list dd a{ display: block; width: 43.2vw; overflow: hidden;}
.video-list dd a img{ display: block; width: 43.2vw; height: 24.3vw; }
.video-list dd a h3{ text-align: center; font-weight: normal; font-size: 3.75vw; line-height: 6.25vw; padding: 3.125vw; }

.info-list{ overflow: hidden; }
.info-list li{ text-align: center; padding-bottom: 1.5vw; }
.info-list li a{ display: block; font-size: 4.375vw; color: #666; line-height: 15vw; background: #f8f8f8; position: relative; }
.info-list li a:hover{ background-color: #2082c1; color: #fff; }
.info-list li a i{ position: absolute; top: 50%; left: 10vw; margin-top: -3.125vw; display: block; width: 6.25vw; height: 6.25vw; background-image: url(/bmwz/sfj/images/info1.png); background-repeat: no-repeat; background-size: 100% 100%; }
.info-list li:nth-child(2) a i{ background-image: url(/bmwz/sfj/images/info2.png);}
.info-list li:nth-child(3) a i{ background-image: url(/bmwz/sfj/images/info3.png);}
.info-list li:nth-child(4) a i{ background-image: url(/bmwz/sfj/images/info4.png);}
.info-list li:nth-child(5) a i{ background-image: url(/bmwz/sfj/images/info5.png);}
.info-list li a:hover i{ background-image: url(/bmwz/sfj/images/info1-h.png); }
.info-list li:nth-child(2) a:hover i{ background-image: url(/bmwz/sfj/images/info2-h.png);}
.info-list li:nth-child(3) a:hover i{ background-image: url(/bmwz/sfj/images/info3-h.png);}
.info-list li:nth-child(4) a:hover i{ background-image: url(/bmwz/sfj/images/info4-h.png);}
.info-list li:nth-child(5) a:hover i{ background-image: url(/bmwz/sfj/images/info5-h.png);}

.team-list{ overflow: hidden;  display: flex; flex-wrap: wrap; justify-content: space-between; }
.team-list li{ overflow: hidden; }
.team-list li a{ display: block; width: 42vw; overflow: hidden;}
.team-list li a img{ display: block; width: 42vw; height:31.5vw; }
.team-list li a h3{ text-align: center; font-weight: normal; font-size: 3.75vw; line-height: 6.25vw; padding: 3.125vw; }

.link-box>a{ display: inline-block; font-size: 3.75vw; line-height: 6.25vw; padding-right: 3.125vw;}

footer{ width: 90vw; padding: 6.25vw 5vw; overflow: hidden; border-top: 1px solid #333; margin-top: 6.25vw; font-size: 3.75vw; line-height: 7.8125vw; text-align: center; color: #333 }

.bread{ margin: 4vw 0; }

.list-news{ overflow: hidden; }
.list-news li{ font-size: 3.75vw; line-height: 6.25vw; padding-bottom: 3.125vw; background: url(/bmwz/sfj/images/point.png) left 3vw no-repeat; padding-left: 1em; }
.list-news li span{ color: #999; padding-left: 2em; }

.list-img{ overflow: hidden;  display: flex; flex-wrap: wrap; justify-content: space-between; }
.list-img li{ overflow: hidden; }
.list-img li a{ display: block; width: 42vw; overflow: hidden;}
.list-img li a img{ display: block; width: 42vw; height:31.5vw; }
.list-img li a h3{ text-align: center; font-weight: normal; font-size: 3.75vw; line-height: 6.25vw; padding: 3.125vw; }

.content>h1{ text-align: center; font-size: 5.625vw; line-height: 9.375vw; font-weight: normal; }
.content>h3{ text-align: center; font-size: 4.375vw; line-height: 9.375vw; padding: 4vw 0; font-weight: normal; color: #797979; border-bottom: 1px solid #797979; }
.info{ font-size: 5vw; line-height: 8.75vw; width: auto; text-indent: 2em; padding: 5vw 0; }

.gbook-box{ overflow: hidden; }
.gbook-box ul{ overflow: hidden; }
.gbook-box ul li{ padding-bottom: 1.5vw; }
.gbook-box input[type=text]{ border: 0; background: #f8f8f8; width: 100%; font-size: 4.375vw; color: #666; line-height: 15vw; text-indent: 1em; }
.gbook-box input[type=button]{ width: 44vw; height: 10vw; font-size: 4.375vw; color: #fff; border: 0; background: #2082c1 }
.gbook-box a.more-g{ display:inline-block; text-align:center; width: 100%; line-height:11vw; height: 11vw; font-size: 4.375vw; color: #fff; border: 0; background: #2082c1}
.zt-list{ overflow: hidden; }
.zt-list li{ text-align: center; padding-bottom: 1.5vw; }
.zt-list li a{ display: block; font-size: 4.375vw; color: #fff; line-height: 15vw; background: #2082c1; position: relative; }
.zt-list li a i{ position: absolute; top: 50%; left: 10vw; margin-top: -3.125vw; display: block; width: 6.25vw; height: 6.25vw; background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-1.pngg'); background-repeat: no-repeat; background-size: 100% 100%; }
.zt-list li:nth-child(2) a i{ background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-2.pngg');}
.zt-list li:nth-child(3) a i{ background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-3.pngg');}
.zt-list li:nth-child(4) a i{ background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-4.pngg');}
.zt-list li:nth-child(5) a i{ background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-5.pngg');}
.zt-list li:nth-child(6) a i{ background-image: url(http://old.jlsfj.gov.cn/wap/images/zt-ico-6.pngg');}